﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
  <connectionStrings>
    <add name="KonfigurasiKoneksi" connectionString="" providerName="MySql.Data.MySqlClient" />
  </connectionStrings>
</configuration>